Only Sun 1.1.2

Only Sun

  1. adamsimon
    Tested Minecraft Versions:
    • 1.8
    Languages Supported:
    All
    If you install this plugin on your server, you dont need to make only sun command with commandblock!
    Supported minecraft versions: 1.8.X 1.9.X 1.10.X 1.11.X and 1.12.X Spigot
    KennL likes this.